<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'zu', version '4.2'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbhost'] = 'Inamba noma igama le Server IP';
$string['dbname'] = 'Igama le database';
$string['dbpass'] = 'Server password';
$string['dbtype'] = 'Uhlobo lwe Database';
$string['dbuser'] = 'Umsebenzisi we server';
$string['localcoursefield'] = 'Igama le field esifundweni esisisebenzisayo ukuze kuqhathaniswe ama entries kuyi remte database(eg idnumber).';
$string['localrolefield'] = 'Igama le field kuma table roles esilisebenzisayo ukuze siqhathanise ama entries kuyi remote database.';
$string['localuserfield'] = 'Igama le field kuyi table yosebenzisi esiliseenzisayo ukuqhathanisa ama entries kuyi remote database(eg idnumber).';
$string['remotecoursefield'] = 'Igama le field kuyi remote table esilisebenzisayo ukuqhathanisa ama entries kuyi course table.';
$string['remoterolefield'] = 'Igama le field kuyi remote table esilisebenzisayo ukuqhathanisa ama entries kuma roles table.';
$string['remoteuserfield'] = 'Igama le field kuyi remote table esilisebenzisayo ukuqhathanisa ama entries.';
