<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'zu', version '4.2'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['essayonly'] = 'Lemibuzo elandelayo kudingeka ibalwe';
$string['gradeall'] = 'Bala konke {$a} okwenziwe';
$string['graded'] = '(Kubaliwe)';
$string['gradenextungraded'] = 'Grade next {$a} ungraded attempts';
$string['gradeungraded'] = 'Bala konke{$a} obekungabaliwe kokwenzile';
$string['grading'] = 'Okubalwayo';
$string['gradingall'] = 'Konke $aokwenzile kulombuzo';
$string['gradingattempt'] = 'Inombolo yokwenzile a->attempt for {$a->fullname}.';
$string['gradingnextungraded'] = 'Okulandelayo {$a} okwenzile okungakabalwa';
$string['gradingnotallowed'] = 'You do not have permission to manually grade responses in this quiz';
$string['gradingungraded'] = '{$a} Okwenziwe okungakabalwa';
$string['gradinguser'] = 'Attempts for {$a}';
$string['questiontitle'] = 'Umbuzo{$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
